/**
 * function used to validate export relever de note
 * @returns {Boolean}
 */
const ReleverDeNote = () => {
  let allInput = document.querySelectorAll('.inputToValidateExport input')
  let isValid = true

  /**
   * each input we will test if there is an empty field, if there is an empty field
   * then we will stop the script and send a false value instead of true
   */
  for (let index = 0; index < allInput.length; index++) {
    if (allInput[index].value == '') {
      isValid = false
      break
    }
  }

  return isValid
}

export default ReleverDeNote
